<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.wst.server_ui.feature.source" version="3.1.0.v200901260254-7B3DLAtJZNyxfIUbDVOO4256" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<includes id="org.eclipse.wst.server_core.feature.source" version="3.1.0.v200901260254-30Et8s733L3E4H"/>
	<plugin id="org.eclipse.wst.internet.monitor.ui.source" version="1.0.304.v200805140145"     unpack="false"/>
	<plugin id="org.eclipse.wst.server.ui.source" version="1.1.102.v20090515"     unpack="false"/>
	<plugin id="org.eclipse.wst.server.discovery.source" version="1.0.0.v20090602"     unpack="false"/>
</feature>
